/*
Theme Name:     The One Pager Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Demos Palana
Author URI:     http://example.com/about/
Template:       theonepager                         
Version:        0.1
*/
@import url("../theonepager/style.css");
#page-content h1{font-size:25px;}
#header .col-full{height: 130px !important; margin-top:-100px !important;}
#header #logo{margin-top: 30px !important;}
article .post-3014 h1, .post-3091 h1{display:none;}
.post-date-author{display:none !important;}
.post-category{display:none;}
#top nav.col-full{max-width:80em !important;}
.type-page .alignleft{margin:0 !important;}
.post img, .type-page img, .type-feature img, .type-testimonial img, .article-content img, .post img.thumbnail, .type-page img.thumbnail, .type-feature img.thumbnail, .type-testimonial img.thumbnail, .article-content img.thumbnail { border: none !important; }
body.page-id-4143 { font-family: "Raleway",sans-serif; }
.page-id-4143 header {
    border: medium none !important;   
}
.page-id-4143 header h1{  display:none; }
.page-id-4143 .entry { margin-top: -70px; }
.intro {
    color: #717a7c;
    font-family: "Raleway",sans-serif;
    font-size: 50px;
    font-weight: 100;
    line-height: 46px;
    margin-top: -25px;
    position: absolute;
}
.btn {
    background-color: #4a5558;
    bottom: 0;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 34px;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none !important;
}
.btn:hover { opacity: 0.8; }
.page-id-4143 h1,
.page-id-4143 h2,
.page-id-4143 p {    
    font-family: "Raleway",sans-serif;
}
.page-id-4143 h1,
.page-id-4143 h2{
	color: #717a7c;
    font-weight: 100;
}
.page-id-4143 p {
    color: #50595b;
    font-size: 17px;
    font-weight: 300;
}
.clear { clear:both; }
.mobile { display: none; }
.desktop { display: block; }

@media screen and (max-width: 800px) {
    .intro {
        font-size: 42px;
        line-height: 35px;
        margin-top: -54px;
    }
}

@media screen and (max-width: 600px) {
    .mobile { display: block; }
    .desktop { display: none; }
    .intro {
            font-size: 34px;
            line-height: 35px;
            margin-top: -70px;
    }
}